<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ChangeColumnsMinStayMaxStayPropertyRoomRateTable extends Migration
{

    public function up()
    {
        DB::statement('ALTER TABLE `property_room_rate`
                      MODIFY COLUMN `min_stay` tinyint(4) DEFAULT NULL AFTER `accommodation_type`,
                      MODIFY COLUMN `max_stay` tinyint(4) DEFAULT NULL AFTER `min_stay`;
        ');
    }

    public function down()
    {
        //
    }
}
